.site-msg.information {
    position: relative;
    left: auto;
    bottom: auto;
    display: inline-block;
    width: 100%;
    max-width: 100%;
    box-shadow: unset;
    opacity: 1;
    text-align: center;
    padding: 10px;
}

.site-msg.information .text {
    padding-right: 10px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .pw-site-msg .user-action-in .popup-widget.cart-widget {
        top: 172px;
    }

    .pw-site-msg .popup-widget.cart-widget,
    .pw-site-msg .popup-widget.login-widget,
    .pw-site-msg .popup-widget.search-widget {
        top: 172px;
    }
}

@media (min-width: 992px) {

    .pw-site-msg .popup-widget.cart-widget,
    .pw-site-msg .popup-widget.login-widget {
        top: 141px;
    }

    .admin-bar .pw-site-msg .popup-widget.cart-widget,
    .admin-bar .pw-site-msg .popup-widget.login-widget {
        top: 161px;
    }
}